/*Folha de Estilos*/

/* imagem de carregamento */
.loader { position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 9999; background: url('../img/Preloader.gif') 50% 50% no-repeat rgb(249,249,249); }

.cabecalho { border-bottom: 1px solid black; box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24); }

.spaceImg { margin-bottom: 5px; }

.siteBody { z-index: 1; min-height: 500px; }

#txtRodape { font-size: 70%; }

#screenCell { display: none; }
#screenDesk { display: block; }

.userInfo { font-size: .7em; color: gray !important; }

.adminRodape { background-color: black; color: white;   }

.btnUser:hover { color: green; }
#btnMenu { cursor: pointer; }

label { font-weight: bold; }

#titulo {
    color: #6d2db0;
    font-size: 2em;
    text-align: center;
    text-shadow: 2px 2px 2px gray;
    padding-bottom: 5px;
}

#titulo:after, #titulo:before {
    content: '';
    display: block;
    width: 80px;
    height: 3px;
    background: #6d2db0;
    margin: 0 auto;
}

/* config do Login */
.login-fundo { margin: 0; padding: 0; font-family: sans-serif; background: #34495e; }

.login-box { width: 300px; padding: 40px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; background: url('../img/back01.jpg') repeat; text-align: center; }

.login-box h1 { color: white; text-transform: uppercase; font-weight: 500; }

.login-box input[type = "text"], .login-box input[type = "password"] {
    border: 0; background: none; display: block; margin: 20px auto; text-align: center; border: 2px solid #3498db; padding: 14px 10px;
    width: 200px; outline: none; color: white; border-radius: 24px; transition: 0.25s;
}

.login-box input[type = "text"]:focus, .login-box input[type = "password"]:focus {
    width: 280px;
    border-color: #2ecc71;
}

.login-box input[type = "submit"] {
    border: 0; background: none; display: block; margin: 20px auto; text-align: center; border: 2px solid #2ecc71; padding: 14px 40px;
    outline: none; color: white; border-radius: 24px; transition: 0.25s; cursor: pointer;
}

.login-box .erro { background: red; border: 1px solid whitesmoke; padding: 15px; font-weight: bold;
                   text-align: center; width: 100%; color: white; border-radius: 8px; }

.login-box input[type = "submit"]:hover { background: #2ecc71; }

.login-box .rodape { bottom: 30px; color: thistle; font-size: .7em; text-align: center; width: 100%; }

/* config do Login */

a[href="#top"]{
    padding:10px;
    position:fixed;
    top: 90%;
    right:40px;
    display:none;
    font-size: 30px;
}
a[href="#top"]:hover{
    text-decoration:none;
}



/* Filtro de pesquisa */
#filtro {
    position: absolute;
    right:0;
    display: none;
    background-color: #F4F6F6;
    border-radius: 8px 0 0 8px;
    border: 1px solid black;
    height: auto;
    width: 25%;
    z-index: 10;
}

#filtro .titulo {
    position: relative;
    top:0;
    font-size: 2em;
    color: white;
    padding-left: 10px;
    background-color: green;
    height: 50px;
    width: 100%;
}

#filtro .rodape {
    position: relative;
    bottom:0;
    height: 50px;
    width: 100%;
}

/* Menu */
#menu { height: 100%; width: 310px; position: absolute; transition: .2s linear; left: -310px; z-index: 10; }
#menu li { transition: .2s linear; }
#menu ul { margin: 0; padding: 0; float: left; border-right: 1px solid black; }
#menu ul li { list-style: none; background-color: black; width: 300px; border-bottom: 1px solid #666; }
#menu ul li .more { position: absolute; right: 13px; padding-top: 10px; color: burlywood; }
#menu ul li a { display: block; padding: 8px; text-decoration: none; box-shadow: 0 2px 0 #ccc; color: #FFD700; }
#menu ul li a:hover { background-color: #B8860B; color: black; }
#menu ul li ul { display: none; }
#menu ul li:hover ul { display: block; }
#menu ul li:hover ul li { background-color: #363636; padding-left: 10px; }
#menu ul li:hover ul li a { color: white; }
#menu ul li:hover ul li a:hover { background: #222; }


/* Itens da loja */
.main_products {
    max-width: calc(1300px - 40px);
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.main_products .p_header {
    flex-basis: 100%;
    margin: 30px 0;

}

.main_products .p_header h1 {
    padding: 5px 0 5px 30px;
    font-size: 1.5em;
    color: black;
    font-weight: bold;
    background-image: linear-gradient(to right, white , gray);
    border-radius: 50px;
}

.main_products article {
    flex-basis: calc(25% - 20px);
    margin-bottom: 30px;
}

.main_products article img{
    width: 100% ;
}

.main_products article .valor {
    color: crimson;
    font-size: 1.2em;
    text-align: right;
}

.main_products article .valor2 {
    color: grey;
    font-size: .7em;
    text-align: right;
}

.main_products article .promox {
    color: white;
    background-color: red;
    font-size: 1em;
    text-align: center;
}

@media (max-width: 575.98px) {
    .pesqGeral { width: 80%; margin-right: 5px; }

    .btnMenuG { position: absolute; top: 13px;  }

    #txtRodape { font-size: 40%; }

    #screenDesk { display: none; }
    #screenCell { display: block; }

    .scrSearch { margin-left: 15px; margin-top: -20px; }

    .logoSite { position: relative; width: 100%; text-align: center; margin-left: 10px; }

    .btnUser { position: absolute; margin-left: 133px; top: -70px; }

    #filtro {
        width: 75%;
        height: 100%;
    }
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #000;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    min-width: 80px;
    max-width: 140px;
    text-align: center;
}

#sidebar.active .sidebar-header h3,
#sidebar.active .CTAs {
    display: none;
}

#sidebar.active .sidebar-header strong {
    display: block;
}

#sidebar ul li a {
    text-align: left;
    color:aliceblue;
}

#sidebar.active ul li a {
    padding: 20px 10px;
    text-align: center;
    font-size: 0.85em;
}

#sidebar.active ul li a i {
    margin-right: 0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}

#sidebar.active ul ul a {
    padding: 10px !important;
}

#sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #000;
    border-bottom:1px solid #47748b;
}

#sidebar .sidebar-header strong {
    display: none;
    font-size: 1.8em;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li a i {
    margin-right: 10px;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: gray;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #1C1C1C;
}

ul.CTAs {
    padding: 20px;
    font-size: 0.6em !important;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #000;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #000 !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        min-width: 80px;
        max-width: 80px;
        text-align: center;
        margin-left: -80px !important;
    }
    .dropdown-toggle::after {
        top: auto;
        bottom: 10px;
        right: 50%;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }
    #sidebar.active {
        margin-left: 0 !important;
    }
    #sidebar .sidebar-header h3,
    #sidebar .CTAs {
        display: none;
    }
    #sidebar .sidebar-header strong {
        display: block;
    }
    #sidebar ul li a {
        padding: 20px 10px;
    }
    #sidebar ul li a span {
        font-size: 0.85em;
    }
    #sidebar ul li a i {
        margin-right: 0;
        display: block;
    }
    #sidebar ul ul a {
        padding: 10px !important;
    }
    #sidebar ul li a i {
        font-size: 1.3em;
    }
    #sidebar {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}


#siteHome {
    /* font-family: 'Handlee', cursive; */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#nomeLog {
    position: absolute;
    top: 83px;
    margin-left: 130px;
    font-size: 1em;
    color:gray;
    background-color: #191919;
    padding: 2px 20px;
    width: auto;
}

#btnShop {
    position: absolute;
    top: 38px;
    right: 450px;
}

#btnLogin, #btnLogout {
    position: absolute;
    top: 38px;
    right: 340px;
}

#btnConta {
    position: absolute;
    top: 38px;
    right: 393px;
}


.footer {
    position: relative;
    bottom: 0px;
    width: 100%;
    background: url(../img/back.jpg);
    background-repeat: repeat;
    color: whitesmoke;
    font-size: .6em;
    text-align: center;
    margin-top: 10px;
    border-top: 2px solid red;
}


.footer2 {
    position: relative;
    bottom: 0px;
    width: 100%;
    background: url(../img/back.jpg);
    background-repeat: repeat;
    color: whitesmoke;
    font-size: .6em;
    text-align: center;
    margin-top: 10px;
    border-top: 2px solid red;
}

.view_valor {
    font-size: 1.6em;
    color: red;
}

.view_valor2 {
    color: gray;
    font-size: 1em;
    text-decoration: line-through;
}

.zoom {
    display: inline-block;
}

@media (max-width: 991.98px) {

    .main_products {
        display: block;
    }

    #ctaPeds {
        font-size: .7em;
    }

    #btnShop {
        right: 277px;
    }

    #btnLogin, #btnLogout {
        right: 160px;
    }

    #btnConta {
        right: 216px;
    }

    #nomeLog {
       margin-left: 0px;
    }

}

